<bugID>1073292<Summary>[Meta] Firefox 10 Year Anniversary Campaign</Summary><Description>This is a meta tracker for all engineering deliverables we are targeting for the anniversary campaign.</Description></bugID>